
#cart-bar { }
#cart-bar .cart-bar-fixed { min-height:40px; transition:top 1s; background:rgba(0,0,0,0.83); color:#fff; padding:2px 0; position:fixed; top:-40px; left:0; right:0; z-index:3333; }
#cart-bar .cart-bar-spacer { min-height:40px; transition:margin-top 1s; margin-top:-40px; }
#cart-bar.visible { }
#cart-bar.visible .cart-bar-fixed { top:0px; }
#cart-bar.visible .cart-bar-spacer { margin-top:0px; }
#cart-bar div.shopping-cart.BE { font:inherit; color:inherit; }
#cart-bar div.shopping-cart.BE .cartItems { border:none; padding:0; }
#cart-bar div.shopping-cart.BE .totalDisplay { float:left; display:block; margin:2px 0 0 0; border:none; background:none; width:118px; text-align:left; padding:3px 6px; }
#cart-bar div.shopping-cart.BE .totalDisplay:hover { background:#37C; }
#cart-bar div.shopping-cart.BE .totalDisplay a { width:auto; margin:0; font:inherit; text-decoration:none; }
#cart-bar div.shopping-cart.BE .totalDisplay span { display:inline; width:auto; position:static; padding-left:40px; line-height:25px; }
#cart-bar div.shopping-cart.BE .totalDisplay span:after { content:" item(s)"; }
#cart-bar div.shopping-cart.BE .total { float:left; display:block; position:static; margin:2px 0 0 0; border:none; padding:3px 6px; line-height:25px; }
#cart-bar div.shopping-cart.BE .total label { display:none; }

#cart-bar .cart-bar-fixed.showBookingTimer div.shopping-cart.BE.auto-collapse {display:none;}

@media (max-width: 992px) {
	#cart-bar { display:none; }
	.cart-bar-visible #cart-bar { display:block; }
	#cart-bar .cart-bar-fixed { position:relative; }
	#cart-bar .cart-bar-spacer { display:none; }
}
